/*------------------------------------------------------------------
# [Color codes]

*/

body {
	background: #ffffff url(images/bg-wrap.gif) repeat-x scroll left top;
	text-align: center;
	}
	
div#wrap {
	width: 960px;
	margin: 0 auto;
	text-align: left;
	position: relative;
	}
	
div#header {
	position: relative;
	height: 111px;
	}
	
div#branding a {
	display: block;
	width: 273px;
	height: 140px;
	background: url(images/logo.png) no-repeat left top;
	text-indent: -9999px;
	position: absolute;
	left: 0;
	top: 2px;
	z-index: 75;
	}
	
div#branding a:focus {
	cursor: pointer;
	}
		
div#quotes {
	position: absolute;
	right: 10px;
	top: 10px;
	width: 520px;
	text-align: right;
	height:65px;
	overflow:hidden;
	background: transparent;
	}
	

div#quotes blockquote {
	width: 520px;
	margin:0;
	}

div#quotes p {
	margin-bottom: 5px;
	}

div#quotes p span.lquote {
	padding: 0 0 0 12px;
	background: url(images/quote-left.png) no-repeat left top;
	}

div#quotes p span.rquote {
	padding: 0 8px 0 0;
	background: url(images/quote-right.png) no-repeat right top;
	}


/*----Navigation-------------------*/

div#navigation {
	position: absolute;
	right: 0;
	bottom: 0;
	width: 728px;
	}

ul#nav_main li a.on, ul#nav_main li a:hover, ul#nav_main li:hover a {
	background: url(images/nav-tab.gif) no-repeat left top;
	color: #000000;
	}
	
ul#nav_main li a {
	display: block;
	padding: 5px 5px 0 5px;
	width: 84px;
	height: 27px;
	line-height: 27px;
	overflow: hidden;
	text-align: center;
	}

/*----drop down menus -------------------*/


ul#nav_main, ul#nav_main ul {
  margin: 0px;
  padding: 0px;
  list-style: none;
}

ul#nav_main ul {
  border: 1px solid #999;
  border-width: 0 1px 1px;
  background-color: #fff;
  display: none;
  position: absolute;
  z-index: 9;
  width: 150px;
  margin-left: -1px;
}

ul#nav_main li:hover ul {
display: block;
}

ul#nav_main li {
  display: inline;
  float: left;
  text-indent: 0px;
  margin: 0px;
  margin: 0px;
  margin: 0px;
  width: 104px;
}

ul#nav_main ul li a {
	text-align: left;
	text-transform: none;
	margin: 0;
	line-height: 1.25em;
	height: auto;
	padding: 7px 10px;
	color: #000000;
	width: 130px;
	overflow:visible;
  }

ul#nav_main ul li a:hover {
  background-color: #000;
  color: #fff;
  background-image: none;
}

ul#nav_main li li {
  display: block;
  float: none;
}
		
	
/*----Content-------------------*/

div#content {
	margin: 20px 10px 100px 10px;
	}

/*--Main Content--*/

div#content_main {
	float: left;
	width: 700px;
	margin-top: 30px;
	}
	
div#content_main img.right {
	float: right;
	margin: 0 0 10px 10px;
	}
div#content_main img.left {
	float: left;
	margin: 0 10px 10px 0;
	}

div#content_main ul, div#content_main ol {
	margin:15px 15px 0 15px;
	padding:0 0 15px 15px;
	}
div#content_main ul li {
	list-style-type: disc;
	padding:1px 0;
	}
div#content_main ol li {
	list-style-type:decimal;
	padding:1px 0;
	}
	
div#content_main h3 {
	clear: both;
	}
	
/*--Sub Content--*/

div#content_sub {
	margin: 0 0 0 720px;
	}

div#content_sub_module {
	background: #F2F2F2;
	padding: 10px;
	margin-bottom: 20px;
	}
	
div#content_sub_module.nav ul, div#content_sub_module.list ul, div#content_sub_module ul {
	margin-left: 20px;
	}
	
div#content_sub_module.nav ul li, div#content_sub_module.list ul li, div#content_sub_module ul li {
	list-style-type: disc;
	margin: .75em 0
	}
	
div#content_sub_module.nav ul li a{
	text-decoration: none;
	}

div#content_sub_module.action {
	text-align: center;
	padding: 0 0 10px 0;
	}
	
div#content_sub_module.action h3 {
	background: #000000;
	color: #E3B01C;
	padding: 10px;
	}

div#content_sub_module.action p {
 	margin: 10px;
	}
 
/*----Footer-------------------*/

div#footer_wrap {
	position: fixed;
	bottom: 0;
	left: 0;
	text-align: center;
	background: url(images/bg-footer.png) repeat-x left top;
	height: 86px;
	width: 100%;
	}
	
div#footer {
	width: 960px;
	margin: 15px auto 0 auto;
	height: 71px;
	line-height: 71px;
	text-align: left;
	z-index: 1000;
	}
	
div#footer img {
	vertical-align: middle;
	padding-left: 10px;
	}
	
div#footer h4 {
	color: #E3B01C;
	float: left;
	font-weight: bold;
	margin-right: 10px;
	}
	
div#lead {
	width: 340px;
	float: left;
	margin-left: 10px;
	}
	
div#associate {
	float: right;
	margin-left: 10px;
	}
	
/*----Special-------------------*/

a.button {
	display: block;
	text-indent: -9999em;
	}
	
table.logos { margin-bottom: 1em;}
table.logos td { vertical-align: middle; padding: 0 0 20px 0; text-align: center;}

div#content_sub a  {
	font-weight: bold;
	}
	
hr {
	border: none;
	border-bottom: 1px solid #CCCCCC;
	}


/*----Newsletter signup-------------------*/

div.newsletter {
	position: relative;
	}
	
input.button {
	display: block;
	background: #666666;
	border: 2px solid #999999;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	font-weight: bold;
	text-transform: uppercase;
	color: #FFFFFF;
	cursor: pointer;
	padding: 5px;
	font-size: 1em;
	}

div.newsletter form p.submit {
	position: absolute;
	bottom: 10px;
	right: 10px;
	margin: 0;
	}

div.newsletter form p label {
	display: block;
	text-transform: uppercase;
	font-size: 10px;
	}
	
div.newsletter form p input.valueFX, div.newsletter form p select {
	border: 1px solid #999999;
	padding: 3px;
	}

/*----Black banner-------------------*/

div#banner-text {
	background: #000000;
	padding: 20px 20px 1px;
	color: #FFFFFF;
	}
	
div#banner-text h2 {
	text-transform: none;
	font-size: 2em;
	}

div#banner-text p {
	color: #CCCCCC;
	font-size: 1.25em;
	font-weight: 100;
	line-height: 1.3em;
	}
	
div#banner-text p a, div#banner-text p strong {
	color: #FFFFFF;
	font-weight: bold;
	}
	
div#banner-text p a {
	text-decoration: none;
	border-bottom: 1px dotted #ffffff;
	}
	
div#banner-text p a:hover {
	border-bottom: 1px solid #ffffff;
	}


	
/*-----------------------------------------------------------------------------------------------
  Aslett Clearing Method
-----------------------------------------------------------------------------------------------*/

.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}

.clearfix {display: inline-block;}

/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}
.clearfix {display: block;}
/* End hide from IE-mac */




	
/*-----------------------------------------------------------------------------------------------
 Tables Styles
-----------------------------------------------------------------------------------------------*/

.table-about, table.styled {
	margin:12px 0 0 0;
	clear: both; 
}
.table-about th, table.styled th {
	padding:3px 7px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	background:#444;
	color:#fff;
	vertical-align: middle;
}
.table-about td, table.styled td {
	padding:3px 7px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	border-bottom:solid 1px #d2d2d2;
	vertical-align: middle;
}

table#calendar td {
	font-size: 1.2em;
	}

table#calendar .host {
	padding-left:20px;
	}
	
table#calendar th.date {
	width: 100px;
	}

.required {
	color:#e22000;
}

.table-inquire {
	margin:0 0 0 0;
	clear: both; 
}
.table-inquire th {
	padding:3px 7px;
	font-size:13px;
	font-weight:bold;
	text-align:left;
	background:#444;
	color:#fff;
	vertical-align:middle;
}
.table-inquire td {
	padding:3px 7px;
	font-size:13px;
	font-weight:normal;
	color:#333;
	vertical-align:top;
}


.formfield {
	font-family:Arial, Helvetica, sans-serif;
	font-size:13px;
	padding:1px;
	color:#222;
}
.formbutton {
	font-family:Helvetica, Arial, sans-serif;
	font-size:13px;
	padding:2px;
	color:#444;
	letter-spacing:-0.01em;
}

